25 de enero de 2018
25.01.2018
Sony

Detectan un fallo en PS4 que permite jugar a juegos piratas

Este 'exploit' se encuentra presente en una versión antigua del 'software' - Sony ya lo ha corregido

25.01.2018 | 20:44
Un ´exploit´ en PS4 permite instalar Linux.

º

La versión 4.05 del 'firmware' de PlayStation 4 (PS4) contiene un 'exploit' que permite instalar Linux, ejecutar videojuegos pirata o títulos de PlaySation 2 mediante programas de emulación, según detallan en Eurogamer.

El 'exploit' se encuentra presente solamente en una versión antigua de 'software' de PS4, la 4.05, que se distribuyó durante el año 2016. Aunque Sony corrigió la vulnerabilidad a través de la actualización 4.06, difundida en noviembre de ese mismo año, grupos de 'hackers' han continuado aprovechándose de ella y han podido desde instalar Linux hasta desarrollar PS4HEN, que permite ejecutar en PS4 videojuegos piratas.

PS4HEN permite descargar paquetes de archivos en las consolas así como utilizar 'software' para desencriptar los videojuegos para poder a empaquetar esos archivos de nuevo e instalarlos en las PS4 comprometidas. Además, y mediante ingeniería inversa, han hecho posible que títulos de PS2 funcionen en la consola más actual, con mejora de características como la resolución.

El 'exploit' se encontró a principios de este mes en la versión 4.05 del 'firmware', y en la actualidad, son pocas las PlayStation 4 que lo tienen instalado, dado que Sony ha distribuido desde 2016 nuevas actualizaciones hasta llegar a la 5.05, la más reciente, publicada el 18 de enero.

Compartir en Twitter
Compartir en Facebook
Enlaces recomendados: Premios Cine